apiVersion: apps/v1
kind: Deployment
metadata:
  name: next-gen-dev
  namespace: nextgen
spec:
  replicas: 1
  template:
    spec:
      containers:
        - name: app
          env:
            - name: NODE_ENV
              value: "staging"
            - name: ALLOWED_ORIGINS
              value: "https://staging.next-gen.techarvest.co.zw,http://localhost:3000"
